@charset "utf-8";

.sys-root > .in
{
}
.simple-text.major-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/342/sites/pagebackimage/44efc513-44c2-4cb5-b283-cd0ace70d075.png)  !important;
}
.simple-text.minor-logo .ct a {
background-image:url(https://www-ws.gov.taipei/001/Upload/342/sites/pagebackimage/44efc513-44c2-4cb5-b283-cd0ace70d075.png)  !important;
}

